/* Class = "NSButtonCell"; title = "Subscribe to BinaryNights Newsletter"; ObjectID = "3Au-GC-eSS"; */
"3Au-GC-eSS.title" = "Подписаться на рассылку BinaryNights";

/* Class = "NSTextFieldCell"; title = "Use the traditional shortcuts of file management"; ObjectID = "63q-zu-yl8"; */
"63q-zu-yl8.title" = "Используйте традиционные ярлыки управления файлами";

/* Class = "NSButtonCell"; title = "Enable ForkLift Mini in the menu bar"; ObjectID = "83X-vT-IBz"; */
"83X-vT-IBz.title" = "Включить ForkLift Mini в меню ";

/* Class = "NSTextFieldCell"; title = "Join the dark side of ForkLift"; ObjectID = "GzK-3p-jzQ"; */
"GzK-3p-jzQ.title" = "Переходите на темную сторону ForkLift";

/* Class = "NSButtonCell"; title = "Start using ForkLift"; ObjectID = "O37-zh-gP0"; */
"O37-zh-gP0.title" = "Начало работы с ForkLift";

/* Class = "NSTextFieldCell"; title = "Welcome to ForkLift 3"; ObjectID = "OaJ-Xp-S5E"; */
"OaJ-Xp-S5E.title" = "Добро пожаловать в ForkLift 3";

/* Class = "NSButtonCell"; title = "Commander Style Keyboard Shortcuts"; ObjectID = "bNg-3V-91l"; */
"bNg-3V-91l.title" = "Пользовательские шорткаты";

/* Class = "NSTextFieldCell"; title = "Access Disklets, Droplets and Synclets from the menu bar"; ObjectID = "dAU-SF-xPW"; */
"dAU-SF-xPW.title" = "Открыть дисклеты, дроплеты и синклеты из меню";

/* Class = "NSTextFieldCell"; placeholderString = "Enter your email address"; ObjectID = "eU2-Vi-hzR"; */
"eU2-Vi-hzR.placeholderString" = "Введите email";

/* Class = "NSTextFieldCell"; title = "Keep your favorites synced across multiple computers"; ObjectID = "nPS-JV-NHA"; */
"nPS-JV-NHA.title" = "Синхронизируйте избранное на всех устройствах";

/* Class = "NSButtonCell"; title = "Import Favorites from ForkLift 2"; ObjectID = "nax-jv-QPA"; */
"nax-jv-QPA.title" = "Импортировать избранное из ForkLift 2";

/* Class = "NSTextFieldCell"; title = "Import your existing favorites from ForkLift 2"; ObjectID = "rV9-kn-b8a"; */
"rV9-kn-b8a.title" = "Импортировать избранное из ForkLift 2";

/* Class = "NSButtonCell"; title = "Synchronize Favorites via Dropbox"; ObjectID = "wGv-9s-7lO"; */
"wGv-9s-7lO.title" = "Синхронизировать избранное с помощью Dropbox";

/* Class = "NSButtonCell"; title = "Enable Dark Mode"; ObjectID = "xpY-aV-EVC"; */
"xpY-aV-EVC.title" = "Включить ночной режим";

